View Single Post
  #8  
Old 09-16-2018, 08:19 AM
Kincavel Kincavel is offline
Member
 
Join Date: Nov 2008
Location: Seattle
Posts: 2
Default Re: Control and Eucontrol versions are incompatible

When I open EuControl and try to add my surface it says:

"Pro Tools | Control and EuControl versions are incompatible. Please install the latest version of Pro Tools | Control from the App Store and the latest version of EuControl from account.avid.com."

As of now the latest version of EuController is 3.7, and the latest version of ProTools Control is 18.3, and I just installed both.


Can anyone help?

Thanks,
Mark
Reply With Quote